﻿.brends ul li {
	height: 93px;
}

.right_contact {
	padding-top: 85px;
}

.pointer {
	cursor: pointer;
}

.jq-checkbox {
	border: 1px solid #aaa;
}

div[data-retailrocket-markup-block="5f7e2a8797a5252d64ae1bf8"] {
	/*width: auto !important;*/
}

@media (max-width: 1200px) {
	.container {
		width: 100%;
	}

	#header nav .basket {
		padding-right: 5px;
	}
}

#wrapper .title.title-mob {
	display:none;
}

@media (max-width: 1140px) {
	#header .info {
		display: none;
	}

	#header .order_tel {
		right: 5px;
		left: auto;
	}

	#header .tel {
		right: 215px;
		left: auto;
	}

	#rightColomn {
		display: none;
	}

	#content {
		width: 100%;
		float: left;
		/* overflow: hidden; */
	}

	.container {
		width: 98%;
	}

	form.form_full,
	form.full,
	.brends {
		/* float: none; */
		/* overflow: hidden; */
		margin: 0 auto 20px;
		width: 100% !important;
		box-sizing: border-box;
	}

	.table_box {
		float: none;
		overflow: hidden;
		margin: auto;
	}

	.box_yellow {
		float: none;
		overflow: hidden;
		margin: auto;
		display: none;
	}

	.box_green {
		float: none;
		overflow: hidden;
		margin: 15px auto;
		width: auto;
	}

	.goods_list .goods_line {
		width: 100%;
		padding-left: 0;
		margin-bottom: 20px;
		padding-bottom: 0;
	}

	.slider_line .cont {
		position: relative;
		margin: auto;
		left: 0;
		right: 0;
	}

	.result_search {
		width: auto;
	}

	#wrapper .sub_title {
		margin-top: 10px;
	}

	/*корзина*/
	.basket_page .basket_left_colomn,
	.basket_page .basket_right_colomn,
	.basket_page .basket_goods_list,
	.basket_page .basket_goods_list section.goods_box,
	.basket_page .basket_goods_list section.goods_box .cont {
		width: 100%;
		float: none;
		overflow: hidden;
	}

	.basket_page:before {
		display: none;
	}

	.basket_page .basket_goods_list section.goods_box .delete {
		display: block;
		text-align: center;
		left: 0;
		top: 10px;
		right: 0;
		font-size: 16px;
	}

	.basket_page .basket_goods_list section.goods_box {
		margin: 0;
		padding: 20px 0;
	}

	.basket_page .basket_goods_list .value {
		width: 100%;
		float: right;
		margin-right: 0;
		padding-right: 40px;
		box-sizing: border-box;
		margin-top: 20px;
	}

	.basket_page .basket_goods_list section.goods_box .img {
		float: none;
		margin: auto;
	}

	.basket_page .basket_goods_list section.goods_box .img img {
		display: block;
		margin: auto;
		max-height: none;
		max-width: 100px;
	}

	.basket_page {
		padding: 20px;
		box-sizing: border-box;
	}

	.basket_page .basket_right_colomn form.fast_order_form {
		float: none;
		overflow: hidden;
		margin: auto;
	}

	form.issue_order_form {
		padding: 20px;
		float: none;
		overflow: hidden;
		margin: auto;
	}

	.basket_page .basket_right_colomn form.issue_order_form input[type=submit] {
		margin: auto;
	}
	.tyre-fitting.hofmann {
		position: relative;
		right: 0;
		top: 0;
	}
}

@media (max-width: 1000px) {
        #cityList {
            font-size: 20px;
            line-height: 25px;
        }

	.popup_calculation {
		display: none;
	}

	footer .logotip {
		display: none;
	}

	#cityList tr td {
		display: block;
		width: 100% !important;
		float: left;
	}
}

@media (max-width: 945px) {
	#wrapper .title.title-pc {
		display:none;
	}
	#wrapper .title.title-mob {
		display: block;
	}
	form.form_full, form.full, .brends {
		padding-left: 0;
		padding-right: 0;
		border-radius: 0;
		box-shadow: none;
		width: auto;
		padding: 10px;
	}

	form.form_full .line_select {
		width: 100% !important;
		padding: 0 5px;
		margin: auto;
		display: block;
		float: none;
	}

	.size200 {
		margin-right: 12px;
		margin: 5px;
		width: 200px;
		width: 45%;
	}

	form.form_full .line_select .size200:nth-child(2n),
	form.form_full .line_select .size200:nth-child(2n) > div {
		float: right;
		margin-right: 5px;
	}

	form.form_full .line_select .size200:nth-child(2n) .selector-message-box {
		right: 0;
	}

	.form_box .accumulator .line_select {
		margin-right: 0;
		display: block;
	}

	.size120 {
		float: none;
		margin-right: auto !important;
		margin: 5px auto;
	}

	.size80 {
		display: block;
		margin: 5px 10px;
		width: 80px;
		float: left;
	}

	.form_box .size110, .form_box .size120, .form_box .size150 {
		width: 100%;
		width: 40%;
		float: left;
	}

	.form_box .size110:nth-child(2n), .form_box .size120:nth-child(2n), .form_box .size150:nth-child(2n) {
		float: right;
	}

	.size120 > div, .size110 > div {
		float: right;
		display: block !important;
	}

	.form_box .size110 label, .form_box .size120 label, .form_box .size150 label {
		width: 50%;
		width: auto;
	}

	.accumulator .line_select .size80:last-child {
		float: right;
	}

	.masla .input_box {
		float: none;
		overflow: hidden;
		margin: 5px auto;
		text-align: center;
	}

	.form_box form.full .btn {
		width: 100% !important;
	}

	.form_box .accumulator .line_select > label,
	.form_full label {
		text-align: center;
	}

	.form_box .line_other {
		float: none;
		margin: auto;
		width: 100%;
		overflow: hidden;
	}

	.form_box .line_other span {
		display: block;
		text-align: center;
		width: 100% !important;
	}

	.form_box .line_other a {
		display: block;
		text-align: center;
	}

	.form_box form.full .btn {
		margin: auto !important;
		text-align: center;
		width: 162px;
	}

	.form_box form.full .btn input[type=reset] {
		margin: 13px auto;
	}

	.table_box {
		width: 100%;
		padding: 20px 0;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
	}

	.box_yellow {
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
		width: 100% !important;
		padding: 10px 0;
	}

	.box_yellow .auto {
		display: block;
		text-align: center;
		margin: 5px auto;
	}

	.form_box .left_form {
		width: 100%;
		float: none;
		/* overflow: hidden; */
	}

	.form_box .right_form {
		width: 100%;
		float: none;
		margin-right: 0;
		/*overflow: hidden;*/
	}

	.form_box .line_select {
		/* float: none; */
		margin: 10px auto;
		/* overflow: hidden; */
		width: 100%;
	}

	.size250 {
		float: none;
		margin: auto;
		text-align: center;
	}
        
        .size250.season {
		text-align: left;
	}
        
        .season .size250 {
            text-align: left;
        }

	.form_box .checkbox_line_in_brend .checkbox {
		float: none;
		margin: auto;
	}

	.btn input {
		display: block;
		margin: 10px auto;
		float: none !important;
	}
        
        .btn input[type="submit"] {
            width: 100%;
        }

	.form_box form.form_colomn.first_form,
	form.form_colomn {
		float: left;
		width: auto;
		height: auto;
		/* overflow: hidden; */
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
	}

	form.form_colomn .btn {
		float: none;
		position: relative;
		margin: auto;
		text-align: center;
		width: auto;
		left: 0;
	}
        
        form.form_colomn .btn [type="submit"] {
		width: 165px;
	}

	.form_box .line_checkbox {
		display: flex;
		justify-content: space-around;
		float: none;
		overflow: hidden;
	}

	.form_box .line_checkbox > div {
		text-align: center;
		width: 50%;
		float: left;
	}

	.ms-parent {
		margin: 10px auto;
	}

	.line_other .ms-parent {
		display: block;
	}

	.box_green section {
		display: block;
		margin: auto;
		width: 225px;
	}

	.ms-drop.bottom {
		z-index: 10002;
		position: relative;
	}

	.goods_list .parent {
		width: auto;
		float: none;
		padding: 10px;
		overflow: hidden;
	}

	.goods_list .offers {
		width: auto;
		margin-left: 0;
		float: none;
	}

	.goods_list {
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
	}

	.slider_line .cont {
		width: 479px;
	}

	.result_search {
		width: auto;
		padding: 5px;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
	}

	.popup_producer .btn .select {
		float: none;
		text-align: center;
	}

	.popup_producer .btn input {
		margin: auto;
	}

	.popup_producer .btn input[type=submit]{
		padding-left: 50px;
		padding-right: 50px;
	}

	/*.popup_producer {*/
	/*	height: auto;*/
	/*}*/

	.btn_right {
		margin: 0;
		float: none;
	}

	a.online_record {
		margin: auto;
		float: none;
		display: block;
		width: 130px;
	}

	.btn_right input {
		float: none;
		display: block;
		margin: auto;
	}

	.btn_right span {
		padding: 5px 20px;
		display: block;
		text-align: center;
	}

	.line_select.season .size250 {
		float: right;
	}
	form.form_colomn .line_select.sport {
		position: relative;
		top: 0;
	}
	form.form_colomn .line_select.sport > div.size120:nth-child(1):before {
		content: 'Ширина';
		font-size: 16px;
	}
	form.form_colomn .line_select.sport > div.size120:nth-child(2):before {
		content: 'Диаметр';
		font-size: 16px;
	}
	form.form_colomn .line_select.sport > div.size120:nth-child(3):before {
		content: 'Высота';
		font-size: 16px;
	}
	.jq-checkbox.checked .jq-checkbox__div {
		/*margin: 4px 0 0 7px;*/
	}
}

@media (max-width: 920px) {
	#header .top_nav .links {
		display: none;
	}
}
.box_delete {
	color: black;
	font-size: 24px;
	position: relative;
	float: right;
	margin-right: 40px;
	margin-top: 15px;
}

@media (max-width: 1140px) {
	.goods_box .box_content {
		display: flex;
		justify-content: space-between;
	}

	.goods_box .box_content .img {
		padding-right: 10px;
	}

	.goods_box .box_content .brend {
		display: block !important;
	}
	.goods_box .box_content .raiting {
		display: none !important;
	}
}
.goods_list .goods_line .delivery_info_mobile {
    display: none;
}
.goods_list .goods_line .buy_mobile {
    display: none;
}
@media (max-width: 900px) {
    
        .goods_item {
            width: 100%;
        }

	.goods_list .goods_line:first-child {
		margin-top: 0;
	}
    .goods_list .goods_line .delivery_info_desktop {
        display: none;
    }
    .goods_list .goods_line .delivery_info_mobile {
        text-align: left;
        display: block;
        padding-bottom: 10px;
    }
    .goods_list .goods_line .buy_mobile {
        text-align: center;
        display: block;
    }
    .goods_list .goods_line .buy_desktop {
        display: none;
    }
	.goods_list .goods_line {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
        width: 100%;
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px;
	}
	.goods_list .goods_line .price {
		float: none;
		margin-bottom: 10px;
	}
	.goods_list .goods_line button {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.goods_list .goods_line .center .name {
		width: 100%;
        padding: 0;
		text-align: left;
	}

	.goods_list .goods_line .center .text {
		width: 100%;
	}

	.goods_list .goods_line .left {
		float: none;
		overflow: hidden;
		padding: 0;
		order: 1;
        width: auto;
		height: auto;
		flex: 1 1 40%;
	}
	.goods_list .goods_line .lines {
		order: 4;
	}
	.goods_list .goods_line .right {
		float: none;
		width: 100%;
		overflow: hidden;
		margin-right: 0;
		padding: 0 10px;
		margin-top: 15px;
		text-align: center;
		order: 3;
		flex-basis: 100%;
	}

	.goods_list .goods_line .center {
		margin: 0;
        padding: 10px;
		height: auto;
		width: auto;
		order: 2;
        flex: 1 1 calc(60% - 20px);
        display: flex;
        flex-direction: column;
        justify-content: space-between;
	}
    .goods_list .goods_line .center .text {
        display: none;
    }
    .goods_list .goods_line .center .season {
        padding: 0;
        margin: 0;
    }

    .goods_list .goods_line .left .img {
		float: none;
		margin: 5px auto;
		overflow: hidden;
		height: auto;
        width: 100%;
	}

    .goods_list .goods_line .left .img a {
        display: block;
        width: 100%;
    }

	.goods_list .goods_line .right .price,
	.goods_list .goods_line .right .existence {
		text-align: center;
	}

	.goods_list .goods_line .right button {
		float: none;
		margin: auto;
		margin-bottom: 4px;
	}

	.goods_list .goods_line .left .img img {
		display: block;
		margin: auto;
        width: auto;
		max-width: 100%;
		/*max-height: none;*/
	}

	body .goods_list .goods_line .line > div {
		width: 19% !important;
		display: block !important;
		float: left;
	}

	.goods_list .goods_line .line.head,
	.goods_list .goods_line .line .delivery,
	.goods_list .goods_line .line .available,
	.goods_list .goods_line .line .comparison,
	.goods_list .goods_line .line .favorite {
		display: none !important;
	}

	.goods_list .goods_line .line .buy button.style_yellow {
		padding: 4px 6px 4px 28px;
	}

	.filter_bottom {
		width: auto;
		float: none;
		overflow: hidden;
	}

	.filter_bottom .left {
		margin: 0;
		float: none;
		overflow: hidden;
	}

	.filter_bottom .pagination {
		float: none;
		overflow: hidden;
		text-align: center;
	}

	.leftColomn,
	.recomendation {
		width: 100%;
		margin: 0;
	}
	.form_full {
		width: 100%;
		box-sizing: border-box;
		padding: 10px;
	}
	.vendor-item {
		width: 19%;
	}
	.goods_list .goods_line .center .signs {
		position: relative;
		top: 0;
		margin: auto;
	}
}

@media (max-width: 830px) {
	#header .order_tel {
		display: none;
	}

	#header .tel {
		right: 5px;
	}

	img {
		max-width: 100%;
	}
	p img {
		margin: 0 !important;
		padding: 5px;
		box-sizing: border-box;
	}
	.YMaps img {
		max-width: 100000px;
		padding:0;
	}

}

@media(max-width: 768px){
    .goods_list .goods_line .center .more{
        display: none;
    }
    .goods_list .goods_line .line .model{
        width: 100% !important;
    }
    .goods_item .comparison{
        display: none;
    } 
    .goods_item .icon-rate {
        padding-right: 0px;
    }    
    .popup_bookmarks .links section:first-child{
        display: none;
    }
}

@media (max-width: 767px) {
	.vendor-item {
		width: 24%;
	}
	.filter_stock4, .filter_line_top {
		display: none;
	}
}

@media (max-width: 760px) {
        .goods_item.rim.one-row .left-center {
            max-width: none;
        }
	footer .copy {
		float: none;
		width: 100%;
	}

	footer .info {
		float: none;
		width: 100%;
		text-align: center;
	}

	footer {
		height: auto;
	}

	.filter_line .right a:nth-child(3),
	.filter_line .right a:nth-child(4) {
		display: none;
	}
}

@media (max-width: 725px) {
        .goods_item.one-row .right-center {
            padding-right: 0;
        }              
        .goods_item.one-row .left-center {
            max-width: calc(100% - 160px);
        }
          
	.popup.popup_producer {
		width: 100%;
		padding: 0;
		overflow: hidden;
		height: 100%;
		margin: 0;
		top: 0;
		left: 0;
		border-radius: 0;
	}

	.popup_producer .btn {
		float: none;
		flex: 0 1 87px;
	}

	.popup_producer .popular_brands {
		flex: 1 1 auto;
		overflow: auto;
		text-align: center;
	}

	.popup_producer .brend {
		width: calc(30% - 15px);
	}

	.popup_producer .brend_other {
		width: 40%;
		padding-right: 0;
	}

	.scroll-pane,
	.jspContainer,
	.jspPane {
		width: 100% !important;
	}

	.popup_producer .scroll {
		flex: 1 1 auto;
	}

	.popup_producer .scroll {
		margin-bottom: 0;
	}

	.jspContainer, .jspPane {
		/* height:360px; */
	}

	.scroll-pane {
		/*height: 100% !important;*/
	}
	.all_sizes {
		font-size: 10px;
	}
}

@media (max-width: 705px) {
	.brends ul {
		overflow: hidden;
		margin: 0 auto;
		width: 482px;
	}

	form.mounting .time {
		width: 100%;
	}
	#rh-snippet {
		display: none !important;
	}
}

@media (max-width: 665px) {
	table.style01 {
		border-spacing: 0px;
	}

	table.style01 th {
		font-size: 16px;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
		border: 1px solid #fff;
		padding: 2px 0;
	}

	table.style01 td {
		font-size: 16px;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 0;
		-khtml-border-radius: 15px;
		border: 1px solid #fff;
	}

	table.style01 td a {
		font-size: 16px;
	}

	.result_search table.style01 td {
		padding: 7px 2px;
	}

	.metiz_items table.style01 th, .metiz_items table.style01 td{
		font-size: 12px
	}
}
@media (max-width: 330px) {
	.metiz_items table.style01 th, .metiz_items table.style01 td{
		font-size: 11px
	}
}
@media (max-width: 655px) {
	.form_box .accumulator .size120,
	.form_box .accumulator .size120:nth-child(2n) {
		width: 100%;
		float: right;
		/* overflow: hidden; */
	}
}

@media (max-width: 635px) {
	.slider_line .cont {
		width: 320px;
	}

	.form_box .bolty .size110,
	.form_box .bolty .size110:nth-child(2n) {
		width: 100%;
		float: right;
		/* overflow: hidden; */
		margin: 5px 0;
	}

	.box_yellow .season {
		width: 100%;
	}

	.brend {
		width: calc(33% - 15px);
		display: none
	}
}

@media (max-width: 640px) {
    .goods_item.one-row.rim .right-center {
        display: none;
    }
    .goods_item.one-row.rim .left-center {
        max-width: none;
    }
}

@media (max-width: 600px) {
        #zapis input[type="tel"] {
            width: 100%;
            box-sizing: border-box;
        }
        
        #zapis input[type="submit"] {
            width: 100%;
            box-sizing: border-box;
        }
    
       .goods_item.one-row .right-center {
            display: none;
        }
        .goods_item.one-row .left-center {
            max-width: none;
        }

	#header {
		height: 290px;
	}

	#header nav {
		top: 230px;
	}

	#header .logotip {
		position: relative;
		top: 35px;
	}

	.logotip a img {
		display: block;
		margin: auto;
		max-width: 90%;
	}

	#header .tel {
		position: relative;
		right: 0;
		background: none;
		text-align: center;
		padding-left: 0;
		top: 35px;
	}

	.popup_producer {
		width: 100%;
		padding: 0;
		left: 0;
		margin: 0;
		top: 10%;
	}

	.news div {
		float: none;
		width: auto;
		overflow: hidden;
		display: block;
		height: auto;
	}

	.news {
		height: auto;
	}

	.goods_list .goods_line .center .brend,
	.goods_list .goods_line .center .raiting,
	.goods_list .goods_line .center .delivery_period,
	.goods_list .goods_line .center .first,
	.goods_list .goods_line .center .signs	{
		display: none;
	}

	.goods_list .goods_line .center .name {
		width: 100%;
		/*text-align: center;*/
	}

	.goods_list .goods_line .center .text {
		width: 100%;
	}

	.goods_list .goods_line .center .season {
		width: 100%;
		display: block;
		/*text-align: center;*/
	}

	.goods_list .goods_line .center .season img {
		float: none;
		position: relative;
		top: 5px;
	}

	.goods_list .goods_line .line {
		float: none;
		overflow: hidden;
		/*margin-left: auto;*/
		/*margin-right: auto;*/
	}

	.goods_list .goods_line.single .line .model {
		width: auto;
	}

	table .raiting span:after {
		content: "смотри на ПК";
	}

	table .raiting,
	table .raiting span {
		width: auto;
		background: none;
	}

	table.style01 button[type="button"] {
		padding: 7px 5px;
		font-size: 13px;
	}

	form.mounting .parent,
	form.mounting .parent .left,
	form.mounting .parent .right,
	form.mounting .parent input[type=text],
	form.mounting .parent textarea {
		width: 100%;
		box-sizing: border-box;
	}

	.left_contact,
	.left_contact section,
	.left_contact section img {
		width: 100%;
	}

	.right_contact {
		width: 100%;
		margin-left: 5px;
		box-sizing: border-box;
	}

	.fancybox-inner button {
		display: block;
		margin: 10px auto;
	}

	#addBoxForm button {
		margin: 0;
		max-width: 178px;
		text-wrap: normal;
	}

	#addBoxForm {
		width: 100%;
	}

	.basket_page .basket_right_colomn form.fast_order_form {
		width: 100%;
	}

	.basket_page {
		padding: 10px;
	}

	.box_green,
	#content > .title:nth-child(3),
	#content > .title:nth-child(5),
	#content .title:nth-child(7),
	#content .slider_line:nth-child(4),
	#content .slider_line:nth-child(6),
	#content .brends:nth-child(8),
	#content article:nth-child(9),
	.form_box .head a,
	.recomendation	{
		display: none;
	}

	#wrapper .title {
		margin-bottom: 5px;
	}
	.YMaps {
		width: 100% !important;
	}
	#page_up {
		top: auto;
		bottom: 10px;
		height: 34px;
		border-radius: 32px;
	}

}

@media (max-width: 599px) {
	.vendor-item {
		width: 32%;
	}
	form[method="post"] td label input,
	form[method="post"] td label textarea	{
		width: 100% !important;
		box-sizing: border-box;
	}
	form[method="post"] fieldset table {
		width: 100%;
		text-align: right;
	}
}

@media (max-width: 560px) {
	.basket_page .basket_right_colomn .fast_order,
	.basket_page .basket_right_colomn .issue_order {
		width: 100%;
		height: auto;
		margin-bottom: 10px;
	}

	.basket_page .basket_right_colomn .fast_order a,
	.basket_page .basket_right_colomn .issue_order a {
		width: 100%;
		display: block;
		height: auto;
		padding: 10px 0;
	}

	.basket_page .basket_right_colomn form.fast_order_form .box {
		margin: 20px 0;
		float: none;
		overflow: hidden;
	}

	form.issue_order_form {
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
	}

	.basket_page .basket_right_colomn form.issue_order_form .box a.yandex {
		display: none;
	}

	.line_form {
		text-align: center;
	}

	.basket_page .basket_right_colomn form.issue_order_form .tabs ul li {
		text-align: center;
		float: none;
		margin: 5px auto !important;
		overflow: hidden;
		width: 120px;
	}

	.basket_page .basket_right_colomn form.issue_order_form .tabs .tab label {
		text-align: left;
	}

	#header nav ul.right > li:nth-child(2) > ul > li:nth-child(2) {
		display: none;
	}
}

@media (max-width: 550px) and (orientation: portrait) {
	.all_sizes tbody {
		display: none;
	}

	.all_sizes  {
		display: block;
		width: 100%;
		min-height: 200px;
		overflow-x: hidden;
		background: url(rotate.png) center no-repeat;
	}
}

@media (max-width: 530px) {
	.form-tyre-fitting.form_box label {
		display: none;
	}
	.form-tyre-fitting.form_box .size120 {
		width: 100%;
	}
	.form-tyre-fitting.form_box .size120 .jq-selectbox {
		width: 100%;
	}
	.form-tyre-fitting.form_box .btn_right {
		padding-top: 5px;
	}
	.form-tyre-fitting.form_box .btn_right span {
		display: block;
		text-align: center;
	}
	.form-tyre-fitting.form_box .btn_right input[type=button], .form-tyre-fitting.form_box .btn_right a {
		display: inline-block;
		width: 100%;
		box-sizing: border-box;
		height: 40px;
		text-align: center;
	}

	.tab_one_selector {
		width: 50%;
	}
        
        form.form_colomn .btn {
		width: 50%;
	}

        form.form_colomn .btn input[type="submit"]{
		width: 100%;
	}
        
	.form_box .size110, .form_box .size120, .form_box .size150,
	.form_box .size110:nth-child(2n), .form_box .size120:nth-child(2n), .form_box .size150:nth-child(2n) {
		width: 100%;
		display: flex;
		justify-content: space-between;
		/* overflow: hidden; */
	}
	.form_box .size120 label {
		padding-top: 10px;
	}
	.form_box .size120 .jq-selectbox {
		width: 50%;
	}
	.form_box .size120 .jq-selectbox__select {
		width: calc(100% - 60px);
	}

	.form_box .line_select.season {
		margin-top: 0;
	}

	.form_box .line_select.season .half {
		width: auto;
	}
	.form_box .line_select.season .ms-drop {
		width: 250px !important;
	}
	.form_box .line_select.season .ms-drop.bottom {
		position: absolute;
		right: 0;
	}
	.form_box .line_select.season .ms-parent {
		margin: 0;
		width: 100% !important;
	}

	.form_box .line_select.season .size250 {
		width: 50%;
		float: right;
	}
        
        .form_box .line_select.season .size250 .jq-selectbox{
		width: 100%;
		text-align: left;
	}
        
        .form_box .line_select.season .size250 .jq-selectbox__select {
            width: auto;
        }
}

@media (max-width: 525px) {
	.brends ul {
		width: 100%;
	}

	.brends ul li {
		width: 32%;
	}

	.brends ul li a img {
		max-width: 100%;
	}

	body .goods_list .goods_line .line > div {
		width: 24% !important;
		margin: 10px auto;
		padding: 0;
	}

	.goods_list .goods_line .line .article span {
		padding-top: 0;
	}

	.goods_list .goods_line.single .line > div {
		width: auto !important;
	}

	.goods_list .goods_line .line .article img {
		display: none;
	}

	.goods_list .goods_line.single .line .model {
		background: none !important;
		padding: 0;
	}

	.goods_list .goods_line .line .buy {
		float: right;
		width: 100% !important;
		text-align: center;
	}

	.goods_list .goods_line .line {
		display: block;
		width: auto;
	}

	.goods_list .goods_line .line .article {
		padding-left: 10px;
	}
	.goods_list .goods_line .line.head .article {
		padding-left: 10px;
	}

	.goods_list .goods_line .line.head {
		display: block !important;
	}

	a.question {
		display: none !important;
	}

	.goods_list .goods_line .line .model {
		word-break: break-all;
		padding: 0px 0;
	}

	.goods_list .goods_line .line .cost {
		padding-right: 0;
	}
}

@media (max-width: 500px) {  
    
        .size250.season .jq-selectbox__select {
            width: auto;
        }
    
        .available-wheel .form_box .size120 .jq-selectbox__select,  .available-rims .form_box .size120 .jq-selectbox__select{
            width: auto;
        }

        .available-wheel .form_box .line_select.season,  .available-rims .form_box .line_select.season{
            margin-top: 0;
        }

        .available-wheel .ms-choice > div, .available-rims .ms-choice > div {
            right: 14px;
        }

        form.available-wheel, form.available-rims {
            display: flex;
            flex-flow: row wrap;
            padding-top: 0px;
            /*padding-bottom: 0px;*/

        }
        
         form.available-wheel .head, form.available-rims .head{
            padding-top: 10px;

        }
        
        .available-wheel .right_form, .available-rims .right_form {
            display: flex;
            flex-flow: row wrap;
            padding-top: 0px;
            padding-bottom: 0px;

        }
        
        .available-wheel .season, .available-rims .season {
            display: flex;
            width: 100%;
            flex-flow: row nowrap;
            align-items: center;
            justify-content: space-between;
            margin-top: 0 !important;
        }
        
        .available-wheel .season > div, .available-rims .season > div {
            min-width: 50%;
            width: auto !important;
            margin-right: 0;
            margin-top: 0;
        }
        
        .available-wheel .season > div {
            width: 50% !important;
        }
        
        .available-wheel .season > label, .available-rims .season > label {
            width: auto !important;
            text-align: left;
        }
        
        .available-wheel .ms-drop.bottom,  .available-rims .ms-drop.bottom {
            position: absolute;
            right: 0;
            min-width: 170px;
        }
        
        .available-wheel .season .ms-drop {
            width: 250px !important;
        }
        
        available-wheel .form_box .line_other span,  available-rims .form_box .line_other span{
            text-align: left;
            width: auto !important;
        }
        .right_form, .line_other  {
            overflow: visible !important;
        }

        .available-wheel .line_other, .available-rims .line_other {
            display: flex;
            flex-flow: row nowrap;
            align-items: center;
            justify-content: space-between;
            margin-top: 0 !important;
        }

        .available-wheel .line_other > span, .available-rims .line_other > span{
            width: auto !important;
            text-align: left;
        }

        .available-wheel .line_other > div, .available-rims .line_other > div{
            min-width: 50%;
            width: 50% !important;
            margin-right: 0;
            margin-top: 0;
        }

        .available-wheel .line_checkbox,  .available-wheel .checkbox_line_in_brend {
            display: flex;
            margin-top: 0;
            justify-content: space-around;
            flex-direction: column;
            width: 50%;
            order: 1;
        }

        .available-wheel .line_checkbox > div, .available-wheel .checkbox_line_in_brend > div {
            text-align: left;
            width: 100%;
        }

        .form_box form.available-wheel div.btn, .form_box form.available-rims div.btn {
            order: 2;
            align-self: flex-end;
            bottom: 0px;
            margin-right: 0 !important;
            width: 50% !important;
        }
        
        .available-wheel .checkbox_line_in_brend .checkbox, .available-rims .checkbox_line_in_brend .checkbox {
            margin: 0;
        }

        .available-wheel .head, .available-rims .head {
            margin-bottom: 0px;
        }
        
        .available-wheel, .available-rims {
            margin-top: 0;
            margin-bottom: 0;
        }
        
   
        .available-wheel > div.line_select:nth-of-type(2), .available-rims > div.line_select:nth-of-type(2) {
            margin-top: 0;
        }
        
        .available-rims  .line_other span {
            text-align: left;
            width: auto !important;
        }
        
        .form_box .available-wheel .size120 .jq-selectbox__select, .form_box .available-rims .size120 .jq-selectbox__select {
            width: auto;
        }

        .form_full .vendor-item, .form_full .car-item a, .form_full .vendor_seasons{
            font-size: 17px;
        }

        #header div.tel a:nth-of-type(2) {
            display: none;
        }    
        
        #header div.tel {
            padding-top: 18px;
        } 
             
        .goods_item { 
            margin-left: 0px;
            margin-right: 0px;
            padding-left: 5px;
            padding-right: 5px;
        }
         
        .goods_item.rim .icon-rate {
            padding-right: 0px;
        }
        
        .goods_item.rim .icon-item {
            padding-left: 8px;
        }
        
        .goods_item.rim .store span {
            display: none;
        }
        
        .goods_item.rim .store {
            font-size: 14px;
        }        
        
        .goods_item.rim .params {
            font-size: 12px;
        } 
        
        .goods_item.rim.one-row .params {
            display: none;
        } 
        
        .goods_item .price {
            font-size: 24px;
        }
        
        .goods_item .label {
            left: -5px;
        }
        
        .goods_item .tobasket {
            /*font-size: 14px;*/
            width: 110px;
            background-position-x: 4px !important;
            padding-right: 4px;
        }
    
	#header nav {
		height: 60px;
		top: 100px;
	}

	#callibri-header2 {
		display: none;
	}

	.selector-message-box {
		display: none;
	}
	#header nav .right {
		display: none;
	}

	#header > .container {
		display: flex;
		justify-content: center;
	}
	#header > .container > div {
		width: 50%;
	}

	#header nav .container {
		height: 60px;
	}

	#content article {
		/*display: none;*/
	}

	#header {
		height: 160px;
		margin-bottom: 10px;
	}

	#header .tel {
		font-size: 18px;
		display: flex;
		padding-top: 13px;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	#header .tel a {
		color: #ca3c25;
		text-decoration: none;
	}

	#header nav ul.right {
		margin: 18px 0 0; /* width: 100%; */
		margin: 18px 43px 0 46px;
	}
        
        #header li.hidden{
                display: unset;
	}        
    
	#header nav ul.right li ul {
		display: none;
		position: absolute;
		top: 42px;
		left: -60px;
		right: auto;
	}

	#header nav ul.right li:last-child ul {
		left: auto;
		right: 0;
	}

	.form_box .line_select {
		width: 100%;
	}

	.result_search .info {
		display: none;
	}

	table {
		width: 100%;
	}

	table td {
		width: auto !important;
	}

	table td img {
		max-width: 100%;
		height: auto;
	}

	table td p {
		margin: 10px 0;
		word-break: break-all;
	}
	table.contacts td p {
		word-break: normal;
	}
	.goods_list .goods_box {
		display: block;
		overflow: hidden;
		margin: 10px auto;
		width: 100%;
	}

	.slider_line .cont {
		width: 161px;
	}

	.basket_page .basket_goods_list section.goods_box .cont .name {
		width: 100%;
		/*text-align: center;*/
	}

	.basket_page .basket_goods_list section.goods_box  .quantity .summ {
		/*width: 100%;*/
		/*margin: 10px 0;*/
		text-align: center;
		padding-right: 0;
		box-sizing: border-box;
	}
	.basket_page .basket_goods_list section.goods_box  .quantity .summ span {
		/*display: block;*/
		/*margin:auto;*/
	}
	.basket_page .basket_goods_list section.goods_box  .quantity {
		float: none;
	}

	.basket_page .basket_goods_list section.goods_box  .quantity .mark {
		margin-left: 5px !important;
	}

	.basket_page .basket_goods_list section.goods_box  .quantity .qty {
		margin-left: 5px !important;
	}

	.basket_page .basket_goods_list section.goods_box .delivery * {
		width: 100% !important;
		text-align: center;
		display: block;
		margin-right: 0 !important;
		margin-left: 0 !important;
		margin: 5px 0;
	}

	.basket_page .basket_goods_list .value {
		padding-right: 0;
		text-align: center;
	}

	.basket_page .basket_right_colomn form.issue_order_form .tabs .tab input.city {
		width: 100%;
		box-sizing: border-box;
		margin: 5px 0;
	}
	.size200 .jq-selectbox {
		width: calc(100% - 10px);
	}
	.size200 .jq-selectbox__select {
		width: calc(100% - 80px);
	}

	.size200,
	form.form_full .line_select .size200:nth-child(2n) {
		/*float: none;*/
		/*margin: 5px auto;*/
		/* overflow: hidden; */
	}

	form.form_full .line_select .size200:nth-child(2n), form.form_full .line_select .size200:nth-child(2n) > div {
		/*float: none;*/
	}

	form.form_full .line_select .size200:nth-child(2n), form.form_full .line_select .size200:nth-child(2n) .selector-message-box {
		/*right: auto;*/
	}

	.size200 {
		width: calc(50% - 10px);
	}

	form.form_full .line_select {
		width: 100%;

	}

	.line_select.season .size250 {
		float: none;
	}

	.form_box .half {
		width: 100%;
		text-align: center;
	}
}

@media (max-width:479px) {
	.vendor-item {
		width: 49%;
	}
}

@media (max-width: 480px) and (orientation: portrait) {
	/*.style01 tbody {*/
	/*	display: none;*/
	/*}*/

	/*table.style01 {*/
	/*	display: block;*/
	/*	width: 100%;*/
	/*	min-height: 200px;*/
	/*	overflow-x: hidden;*/
	/*	background: url(rotate.png) center no-repeat;*/
	/*}*/

	.result_search {
		width: auto;
		padding: 5px;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
		width: 100%;
	}

	.basket_page .basket_goods_list section.goods_box .cont .brend,
	.basket_page .basket_goods_list section.goods_box .cont .raiting {
		display: none;
	}
}

@media (max-width: 400px) {
	textarea {
		width: 100%;
		box-sizing: border-box;
	}

	.form_box .line_checkbox > div {
		width: 100%;

	}
        
        .goods_item {
            height: auto;
        }
}

@media (max-width: 370px) {
    .goods_item .iconbar img {
        padding-left: 8px;    
      }
      
    .goods_item .store span {
        padding-left: 5px;
    }
}

@media (max-width: 355px) {
        .goods_item.rim .footer-container {
            flex-basis: 100%;
        }
                
	.brends ul {
		width: 100%;
	}

	.brends ul li {
		width: 48%;
	}

	table.style03 td {
		border: 4px solid #f7f7f7;
		padding: 5px;
	}

	.goods_text .jq-selectbox {
		width: 100%;
		box-sizing: border-box;
		margin-left: 0;
	}

	.jq-selectbox__dropdown {
		width: 98% !important;
	}

	#header nav ul.right {
		margin: 18px 10px 0;
	}
}
